Summary: EXMH mail program
Name: exmh-nmh
Version: 2.0.1
Release: 2
Requires: nmh metamail
Copyright: freeware
Group: Applications/Mail
BuildArchitectures: noarch
Source0: ftp://ftp.sunlabs.com/pub/tcl/exmh/exmh-2.0.1.tar.Z
Patch0: exmh-nmh.2.0.1.patch

%changelog

* Mon Jan 26 1998 Don Harper <duck@duckland.org>

- updated to 2.0.1

* Wed Oct 22 1997 Donnie Barnes <djb@redhat.com>

- added wmconfig support

%description
exmh is a graphical interface to the MH mail system.  It includes
MIME support, faces, glimpse indexing, color highlighting, PGP
interface, and more.  Requires sox (or play) for sound support.

%prep
%setup -n exmh-%{PACKAGE_VERSION}
%patch0 -p1

%build
echo 'auto_mkindex ./lib *.tcl' | tclsh

%install
for i in exmh exmh-bg exmh-async ftp.expect; do
	install -m755 $i /usr/bin
done
for i in *.l; do
	install -m644 $i /usr/man/man1/${i%%.l}.1
done
rm -rf /usr/lib/exmh-%{PACKAGE_VERSION}
mkdir /usr/lib/exmh-%{PACKAGE_VERSION}
cd lib
cp -ar * /usr/lib/exmh-%{PACKAGE_VERSION}

%files
%doc COPYRIGHT exmh.CHANGES exmh.COLORS exmh.README
/usr/bin/exmh
/usr/bin/exmh-bg
/usr/bin/exmh-async
/usr/bin/ftp.expect
/usr/lib/exmh-%{PACKAGE_VERSION}
/usr/man/man1/exmh.1
